/*
--  Author  : Nandkishor Kumawat
--  Date    : 28 Feb 08
--  Desc    : Common CSS files for all pages.

--  Revision History:
--  Version No  		Date    	 	Name        	 		Change
--    1  			28.02.2008  	 Nandkishor Kumawat  		new creation
	
*/

body 
{
	background-color: #FFFFFF;
	background-image: url(images/bg_dot_bg.gif);
	background-repeat: repeat-x;
	margin:0;
	font:Verdana, Arial, Helvetica, sans-serif 11px #003D7F;
}
.brdr{
	border:solid 1px;
}
.brdrd{
	border-left: 1px #0052A3 dotted; 
	border-top: 1px #0052A3 dotted;
	border-right: 1px #0052A3 dotted; 
	border-bottom: 1px #0052A3 dotted; 
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px; 
}



.leftbrdr {  
	border-left: 1px #0052A3 dotted; 
	border-top: 1px #0052A3 dotted; 
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	
	
	}
.leftbrdrbott {  
	border-left: 1px #0052A3 dotted; 
	border-top: 1px #0052A3 dotted; 
	border-bottom: 1px #0052A3 dotted; 
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	}
.rightbrdr {  
	border-right: 1px #0052A3 dotted; 
	border-top: 1px #0052A3 dotted; 
	border-left: 1px #0052A3 dotted; 
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	}
.rightbrdrbott {  
	border-right: 1px #0052A3 dotted; 
	border-top: 1px #0052A3 dotted; 
	border-left: 1px #0052A3 dotted; 
	border-bottom: 1px #0052A3 dotted;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px; 
	}
	
	

.leftbrdr{
	left-border:1px #CCCCCC dotted;
	top-border:1px #CCCCCC dotted;
}
.whitebg {
	background-color: #FFFFFF;
}

.toplink 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:right;
	line-height:15px;
}
.toplink a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:right;
	line-height:15px;
}
.toplink a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF9000;
	text-decoration:none;
	text-align:right;
}
.mainlink 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #0052A3;
	color: #FFFFFF;
	text-decoration: none;
	text-align:center;
	line-height:22px;
}
.mainlink a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align:center;
	line-height:22px;
}
.mainlink a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #EFE706;
	text-decoration: underline;
	text-align:center;
}
.bluetextbold
	{	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	Color:#003D7F;
	}
.blacktextbold
	{	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	Color:#000000;
	}
.table_blue 
{ 
	background-color: #0052A3; 
	
	}
.table_bluelight 
{ 
	background-color: #F2F9FF; 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0052A3;
	
	}

.rightlink
	{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.Rightlink A{
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
	text-align:right;
	text-decoration:none;
	padding-right:8px;
	}
.Rightlink A:hover{
	font-family:Tahoma;
	font-size:11px;
	text-decoration:underline;
	color:#CC0000;
	text-align:right;
}
A.linkbold:link
	{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #003D7F;
	text-decoration:none;
}
A.linkbold:hover{
font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
	}
A.linkbold:visited
	{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
}

.bluetdboldtext
	{	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #0052A3; 
	Color:#FFFFFF;
	text-align:left;
	text-decoration: none;
	}
.text_blue {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0052A3;
	text-decoration: none;
	padding:5px 0 10px 0;
}
.text_FFFFFF {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	
}
.whitetextbold {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	
}
.footer_text
	{	font-family: verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #E6E6E6; 
	Color:#003263;
	text-align:left;
	}

table
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0052A3;
}

.link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:left;
	line-height:15px;
}
.link a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:left;
	line-height:15px;
}
.link a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF9000;
	text-decoration:none;
	text-align:left;
}

.leftlink 
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:left;
	line-height:15px;
}
.leftlink a
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align:left;
	line-height:15px;
}
.leftlink a:hover
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FF3600;
	text-decoration:none;
	text-align:left;
}

.leftbrdr2 {  
	border-left: 1px #0052A3 dotted; 
	border-top: 1px #0052A3 dotted; 
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-top:2px; 
	
	
	}
.leftbrdrbott2 {  
	border-left: 1px #0052A3 dotted; 
	border-top: 1px #0052A3 dotted; 
	border-bottom: 1px #0052A3 dotted; 
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-top:2px; 
	}
.rightbrdr2 {  
	border-right: 1px #0052A3 dotted; 
	border-top: 1px #0052A3 dotted; 
	border-left: 1px #0052A3 dotted; 
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-top:2px; 
	}
.rightbrdrbott2 {  
	border-right: 1px #0052A3 dotted; 
	border-top: 1px #0052A3 dotted; 
	border-left: 1px #0052A3 dotted; 
	border-bottom: 1px #0052A3 dotted;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-top:2px; 
	}
.linkbold 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align:left;
	line-height:15px;
}
.linkbold a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align:left;
	line-height:15px;
}
.linkbold a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9000;
	text-decoration:none;
	text-align:left;
}

#bultab ul
	{margin:0px 0 5px 15px;
	padding:0 0 0 15px; }

#bultab li
	{ line-height:18px;color:#FF9000; }
#bultab li a
	{color:#000000; text-decoration:none;}
#bultab li a:hover
	{color:#FF9000; text-decoration:none;}
	
#text_blue_link {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
}
#text_blue_link a {
	color: #0052A3;
	text-decoration:none;
}	
#text_blue_link a:hover{
	color:#FF6600;
	text-decoration:none;
}	
#text_blue_link ul {
	margin-left:10px;
	padding:0px;
}

#text_blue_link ul li{
	margin-left:10px;
	margin-bottom:10px;
}

#text_blue_link ul li a{
}

.link .misc-sel{ color:#ff9000;}
table tr td.white{color:#FFF;}